# Generated by Django 4.0.5 on 2022-07-03 21:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_experts_expertsfilms_personsfilms_users_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='FilmsGroups',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('group_id', models.IntegerField(default=0, max_length=10, verbose_name='group_id')),
                ('film_id', models.IntegerField(default=0, max_length=10, verbose_name='film_id')),
            ],
            options={
                'verbose_name': 'Фильм-Группа',
                'verbose_name_plural': 'Фильмы-Группы',
            },
        ),
        migrations.CreateModel(
            name='Groups',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('group', models.CharField(default='best', max_length=100, verbose_name='group')),
            ],
            options={
                'verbose_name': 'Группа',
                'verbose_name_plural': 'Группы',
            },
        ),
        migrations.RemoveField(
            model_name='films',
            name='group',
        ),
    ]
